Package: gimp

Scenario: cross_unstable_main_amd64
Date: 2023-02-02 05:00:02

Architectures: mips64el, ppc64el

Summary: conflict between liblzma5:$build and liblzma5:$host

src:gimp (2.10.32-1) [PTS] [ctrl]
   ↓ gtk-doc-tools (>= 1.0)
gtk-doc-tools (1.33.2-1) [PTS] [ctrl]
   ↓ python3-lxml:amd64
python3-lxml (4.9.2-1+b1) [PTS] [ctrl]
   ↓ libxml2:amd64 (>= 2.9.0)
libxml2 (2.9.14+dfsg-1.1+b3) [PTS] [ctrl]
   ↓ liblzma5:amd64 (>= 5.1.1alpha+20120614)
   ↓ libtiff-dev
libtiff-dev (4.5.0-4) [PTS] [ctrl]
   ↓ libtiff6 (= 4.5.0-4)
libtiff6 (4.5.0-4) [PTS] [ctrl]
   ↓ liblzma5 (>= 5.1.1alpha+20120614)
liblzma5:$build (5.4.1-0.1) [PTS] [ctrl]
liblzma5:$host (5.4.1-0.0) [PTS] [ctrl]
CONFLICT